@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1024px) {}

@media(max-width:991px) {
    .about .about-img {
        width: 100%;
        max-width: 100%;
        margin-bottom: 30px;
    }

    .about .about-data,
    .writes .block,
    .say .block {
        width: 100%;
        max-width: 100%;
    }

    .about {
        padding-bottom: 80px;
    }

    .writes .block .inner .item {
        height: 350px !important;
    }

    .footer-top .footer-item {
        width: 100%;
        max-width: 100%;
        margin-bottom: 30px;
        min-height: 0;
    }

    .footer-top .footer-item:last-of-type {
        margin-bottom: 0;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-bottom p {
        display: block;
        margin-bottom: 30px;
    }

    .footer-bottom a {
        float: none;
    }
}

@media(max-width:768px) {
    .poets .item .item-inner img {
        height: 140px;
    }

    .owl-controls .owl-buttons div .slider-right {
        right: 0;
    }

    .owl-controls .owl-buttons div .slider-left {
        left: 0;
    }
    
    .contact .contact-img{
        max-width: 100%;
        width: 100%;
        margin-bottom: 30px;
        height: 350px;
    }
    
    .contact .contact-img img{
        height: 350px;
    }
    
    .contact .contact-form{
        padding: 0;
        max-width: 100%;
        width: 100%;
    }
    
    .main-head .nav-menu {
        display: none;
        background-color: #ffffff;
        border-radius: 20px;
        margin-top: 5px;
        box-shadow: 0 0 15px #fcbc361f;
    }

    .open-menu {
        display: block;
    }
    .main-head .nav-menu ul li {
        display: block;
        margin-left: 0;
        text-align: right;
    }

    .main-head .nav-menu ul li a {
        display: block;
        padding: 10px 15px;
        color: #090909;
        font-family: su-bd;
    }

    .main-head .nav-menu ul li.has-menu-children a:after {
        float: left;
    }

    .main-head .nav-menu ul li.has-menu-children ul {
        width: 100%;
        box-shadow: 0 0 15px #0000002e;
        background-color: #f3f3f3;
    }
}

@media(max-width:600px) {
    
}

@media(max-width:425px) {
    .footer-top .footer-item {
        max-width: 100%;
        width: 100%;
        min-height: 0;

    }

    .poets .item .item-inner a {
        display: block;
    }

    .say .block .item-img {
        width: 100%;
        height: 200px;
        margin: 0 0 20px 0;
    }

    .say .block .item-img img {
        width: 100%;
        height: 100%;
    }

    .say .block .item-data {
        width: 100%;
    }

    .writes .block .inner .item {
        height: 220px !important;
    }

    .footer-bottom p {
        font-size: 13px;
        margin-bottom: 20px;
    }
}



@media(max-width:360px) {


    .footer-top .footer-item:nth-of-type(2) {
        padding: 0;
    }
    .footer-top .footer-item:nth-of-type(2) ul:last-of-type {
        margin: 0;
    }
}

@media(max-width:320px) {}